html {
  background: purple url(https://missadelinecatgirl.neocities.org/ASSETS/MainBG_Placeholder.png);
  background-size: cover;
  background-position: 0px -100px;
}  
body {
  font-family: Segoe Print;
  width: 910px;
  border: 10px solid #c40ddc;
  border-radius: 12px;
  background-color: #2c0130;
  margin: 50px 230px;
  box-shadow: 0px 0px 10px #c40ddc;
}
header {
  border-bottom: 5px double #81085f;
}
main {
  width: 750px;
  float: right;
  border-left: 5px double #81085f;
}
aside {
  width: 150px;
  float: left;
}
footer {
  border-top: 5px double #81085f;
  clear: both;
}
main img {
  width: 90%;
  margin: 30px 30px;
  border: 10px solid #81085f;
  border-radius: 12px;
  text-align: center;
}
h1 {
  color: #ff00fa;
  text-align: center;
  margin: 10px;
}
h2 {
  color: #ff00fa;
  text-align: center;
}
h3 {
  color: #ff00fa;
  text-align: center;
  border-bottom: 5px double #81085f;
  border-right: 5px double #81085f;
  margin: 0px auto;
}
ul {
  margin: 0px;
}
li {
  color: #ff00fa;
  margin: 25px auto;
  margin-left: 0px;
  text-align: center;
  border: 5px double #81085f;
}
p {
  color: #ff00fa;
  text-align: center;
  margin: 5px;
  margin-bottom: 10px;
}
a:hover, a:visited {
  color: #ff00fa;
}